
#tab-description > .full-description {
    display: none;
}
#tab-description > .short-description {
    display: block;
}
@media (min-width: 768px){
    #tab-description > .full-description {
        display: block;
    }
    #tab-description > .short-description,
    #tab-description > .full-description  .btn-more .btn {
        display: none;
    }
}
h1 {
    font-size: 28px;
    text-align: left;
    font-weight: 700;
}
.col-sm-12 {
    padding-right: 0;
    padding-left: 0;
}
.form-control{
    border: 1px solid #eee;
    box-shadow: none;
}
.thumbnail {
    position: relative;
    padding: 0;
    border: none;
    border-radius: 4px;
}
/* ze styleshits */
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails > li {
    margin: 0 0 0 12px;
}
.thumbnails > li:nth-of-type(-n+2) {
    /* dwa pierwsze li: główny i pierwsza miniaturka */
    margin-left: 0;
}
.thumbnails > li > img {
    width: 100%;
}
.thumbnails .image-additional {
    float: left;
    width: calc((100% - 60px) / 6);
}
.thumbnails .image-additional a {
    margin-bottom: 10px;
    display: block;
}
/* koniec ze styleshits */
h2 {
    font-size: 32px;
}
.image-additional a {
    margin-bottom: 20px;
    /* padding: 5px; */
    display: block;
    /* border: 1px solid #ddd; */
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 1px; 
    line-height: 1.42857143;
    border: 1px solid #fff; 
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


/******* radio & checkbox options *******/
/* reset (nie tylko radio i checkbox) */
.form-group {
    width: 100%;
    clear: both;
    box-sizing: border-box;
}
.form-group *,
.form-group *::before,
.form-group *::after {
    box-sizing: inherit;
}
/* robię porządek po float (nie tylko radio i checkbox) */
.form-group:before,
.form-group:after {
    content: '\A0';
    display: block;
    white-space: pre;
    font-size: 1px; 
    line-height: 1px;
    width: 100%;
    height: 1px; /* nie ruszaj znowu tego! */
    clear: both;
    margin: 0;
    padding: 0;
}
/* tytuł opcji (nie tylko radio i checkbox) 
(dodać formatowanie tytułu) */
.form-group > .control-label {
    clear: both;
    line-height: 2rem;
    /*margin-top: 10px;*/
    font-weight: bold;/*tu to wywal i ustaw sobie na zapleczu - jest w accesories.css*/
    text-transform: uppercase;
}
/* grupa wszystkich wartości opcji */
.form-group-radio > .input-option,
.form-group-checkbox > .input-option {
    clear: both;
    margin-left: -2px;
    margin-right: -2px;
}
.form-group-radio > .input-option:before,
.form-group-checkbox > .input-option:after {
    content: '\A0';
    display: block;
    white-space: pre;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
}
/* grupa jednej wartości opcji */
.form-group-radio > .input-option > .radio,
.form-group-checkbox > .input-option > .checkbox {
    background-color: #fff;
    display: block;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 2px;
    position: relative;
}

/* input (schowanie, żeby nie przeszkadzał) */
.form-group-radio > .input-option > .radio > input, 
.form-group-checkbox > .input-option > .checkbox > input {
    position: absolute;
    z-index: -100;
    left: 3px;
    top: 3px;
    visibility: hidden;
}
/* label */
.form-group-radio > .input-option > .radio > label,
.form-group-checkbox > .input-option > .checkbox > label {
    display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
    -webkit-box-align : center;
  	-webkit-align-items : center;
    -moz-box-align : center;
    -ms-flex-align : center;
    align-items : center;
    margin: 0;
    cursor: pointer;
    padding: 5px;
    font-size: 1.2rem;
    line-height: 1.8rem;
    min-height: 28px;
    border: 1px solid #e0e0e0;
    position: relative;
}
.form-group-radio > .input-option > .radio > input:checked + label,
.form-group-checkbox > .input-option > .checkbox > input:checked + label,
.form-group-radio > .input-option > .radio > input:hover + label,
.form-group-checkbox > .input-option > .checkbox > input:hover + label {
    border-color: #1fc0a0;
    -webkit-box-shadow:inset 0px 0px 0px 1.5px #1fc0a0;
    -moz-box-shadow:inset 0px 0px 0px 1.5px #1fc0a0;
    box-shadow:inset 0px 0px 0px 1.5px #1fc0a0;
}

.form-group-radio > .input-option > .radio > label > img,
.form-group-checkbox > .input-option > .checkbox > label > img {
    margin: -3px 8px -3px -3px;
    width: 50px;
    height: 50px;
    border: none;
    padding: 0;
}
.form-group-radio > .input-option > .radio > label .option-value-name,
.form-group-checkbox > .input-option > .checkbox > label .option-value-name {
    font-size: 14px;
    position: static;
    line-height: 1.2;
    z-index: 2;
}
.form-group-radio > .input-option > .radio > label .option-value-price,
.form-group-checkbox > .input-option > .checkbox > label .option-value-price
{
    display: none;
    color: #999;
    font-size: 10px;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 5px;
}
/**** radio & checkbox options koniec ****/

/************ custom select *************/
.custom-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 43px;
} 
/************ custom select *************/


#product .pso-width-input.form-control, #product .pso-height-input.form-control {
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin: 3px 0;
    border: 1px solid #ccc;
    font-size: 15px;
    padding: 0 14px;
    line-height: 41px;
    height: 43px;
    font-weight: normal;
    border-radius: 0;
}

@media  (min-width: 580px) {
    #product .pso-width-input.form-control, #product .pso-height-input.form-control {    
        float: left;
        width: calc( 50% - 2px );
    }
    #product .pso-width-input.form-control {    
        margin-right: 2px;
        box-shadow: none;
    }
    #product .pso-height-input.form-control {    
        margin-left: 2px;
        box-shadow: none;
    }
}
.tab-pane p, .tab-pane li {
    text-align: justify;
}

.text-danger {
    color: #d80400;
    margin-left: 5px;
    font-size: 13px;
}
#clear_options {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    box-sizing: border-box;
    background-color: transparent;
    text-decoration: none;
    color: #299d82;
}
/*h1 {
    font-size: 28px;
    text-align: left;
    font-weight: 700;
}*/
#content > p a {
    background: #eee;
    border-radius: 3px 0 0 3px;
    color: #999;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0 20px 0 23px;
    position: relative;
    margin: 0 10px 10px 0;
    text-decoration: none;
    -webkit-transition: color 0.2s;
}

#content > p a li {
    float: left;
}

#content > p a::before {
    background: #fff;
    border-radius: 10px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
    content: '';
    height: 6px;
    left: 10px;
    position: absolute;
    width: 6px;
    top: 10px;
}

#content > p a::after {
    background: #fff;
    border-bottom: 13px solid transparent;
    border-left: 10px solid #eee;
    border-top: 13px solid transparent;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
}

#content > p a:hover {
    background-color: #dd4b38;
    color: white;
}

#content > p a:hover::after {
    border-left-color: #dd4b38;
}

div.tab-pane.active p {
    margin-bottom: 20px;
}

blockquote {
	height: 32px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: central;
}
.form-group.api{
    display: none;
}

.btnqcheck {
    transition: all .3s ease-in-out;
    color: #ffffff;
    background-color: #dd4b38;
    border-radius: 0;
    border-color: #dd4b38;
    padding: 6px 9px;
    font-size: 15px;
    border: 1px solid transparent;
}

.btnqcheck:hover  {
    color: #fff;
    background-color: #c43e2d;
    border-color: white;
}
.fa-envelope {
    display: none;
}
.product-layout.relatedproductspro.row {
    margin-top: 23px;
}
.mkenq_button_dual {
    display: none;
}
a.btn.btn-primary.mkenq_button {
    background-color: #14aa8c;
    border-color: #14aa8c;
    min-width: 96px;
}
div.col-sm-12 h3 {
    font-variant: normal;
    /*margin-left: -13px; */
    text-transform: uppercase;
    font-size: 17px;
    /*margin-bottom: -9px;*/
}
div.col-sm-9 h3 {
    text-transform: uppercase;
    font-size: 17px;
}

.see-additional {
    float:left;
    margin-left: 15px;
}

.see-additional:first-of-type {
    margin-left: 0;
}
.see-additional .caption h4 a {
    font-size: 13px;
}
.additional-products {
    margin-bottom: 10px;
}
@media(min-width: 1200px){
    .see-additional {
        max-width: calc((100% - 60px) / 5);
    }
    .see-additional .caption p {
        font-size: 11px;
    }
}
#tab-accessories .table > tbody > tr > td {
    vertical-align: middle;
}
#tab-accessories .table > tbody > tr > td:first-of-type {
    font-size: 0;
    padding: 0;
    width: 60px;
}
#tab-accessories .table > tbody > tr > td:first-of-type .img-thumbnail {
    padding: 1px;
    margin: -1px;
}
#tab-accessories .table > tbody > tr > td:last-of-type {
    padding: 0 9px;
    width: 100px;
    background-color: rgb(250,250,250);
}
#tab-accessories .table > tbody > tr > td:last-of-type a {
    min-width: 100px; 
    text-align: center;
}
#tab-accessories .table > tbody > tr > td > p {
    margin: 0;
}
#mkenqpop .table > tbody > tr > td.prod,
#mkenqpop .table > tbody > tr > td.mod {
    padding: 5px 8px;
}
#mkenqpop .table > tbody > tr > td.quan,
#mkenqpop .table > tbody > tr > td.img {
    padding: 0;
}
#mkenqpop .table > thead > tr > td.img,
#mkenqpop .table > tbody > tr > td.img {
    width: 80px;
}
#mkenqpop .table > tbody > tr > td.img,
#mkenqpop .table > tbody > tr > td.quan {
    background-color: rgb(252, 252, 252);
}
#mkenqpop .table > tbody > tr > td.img .img-thumbnail {
    padding: 1px;
    margin: -1px;
}
#mkenqpop .table > tbody > tr > td.quan > .input-group {
    margin: -1px;
}
.thumbnails .image-additional .thumbnail img {
    padding: 2px;
    border: 1px solid #ccc; 
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.thumbnails .image-additional .thumbnail:hover img {
    opacity: 0.75;
    border-color: #555;
    background-color: #ccc;
}

#cart .mini-cart .quantity,
#cart .mini-cart .total,
#cart .mini-cart .action .btn {
    white-space: nowrap;
    font-size: 12px;
    line-height: 16px;
}

#cart .mini-cart .action .btn {
    width: 20px;
    line-height: 16px;
    padding: 1px 1px;
    text-align: center;
}